This LeBonCoin scraper is configured to scrape a specific selection of  VTC bikes. 
To use it, you need to use Splash as a renderer using: docker run -p 8050:8050 scrapinghub/splash --max-timeout 300
